<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
               "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>scoring, include reverse</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<style type="text/css">
a {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	text-decoration: none;
	font-size: 10pt;
}

a:visited {
	color: blue; 
	cursor: pointer;
	font-weight: normal;
	font-style: italic;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}


h1 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

h2 {
	color: black; 
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

p {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.also {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

li {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.e {
	color: red; 
	font-style: italic;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}

.v {
	color: red; 
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
	margin-bottom:10px;
}


PRE {
	margin:0px;
	display:inline
}

td {
	color: black; 
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica,sans-serif;
	font-size: 10pt;
}
</style>
</head>

<body bgcolor="#FFFFFF" text="#000000">
<table>
<tr>
<td align="left" valign="top"><h1>scoring, include reverse</h1>
<h2>Syntax</h2>
<p>The value for this parameter can be <span class="v">yes</span>, <span class="v">no</span> or <span class="v">only</span>.</p>
<h2>Notes</h2>
<ol>
<li>The default value for this parameter is <span class="v">no</span>.</li>
</ol>
<h2>Description</h2>
<p>Due to the structure of some older search engines, no statistical information
is compiled about the validity of the results. As an after-the-fact kluge to correct
this problem, it has become common practice to repeat a search using the same
set of protein sequences, with the protein sequences altered to be written in reverse
order (a so-called &quot;decoy search&quot;). By comparing the scores
produced by this &quot;decoy&quot; search and the normal search, it is possible
to very crudely estimate whether a result is potentially a false positive.</p>
<p>The statistical analysis done by X! Tandem makes this type of crude estimate
unnecessary. However, to make comparisons possible, X! Tandem has a protein sequence
reverse method built in. When the value of this parameter is <span class="v">yes</span>,
the protein sequences are first searched normally and then reversed in memory and
searched again. The tag &quot;:reversed&quot; is added to the protein description, so
that peptides corresponding to reversed sequences can be distinguished in the output.
Using this feature regularly is not recommended, as it doubles the time required to
perform a search and the use of reversed searches for validation has no
general statistical value.</p>
<p>When the value is <span class="v">only</span>, then results for
the normal sequences will not be tested: only the reversed sequences will be used.</p>
<hr align="left" width="200">
<span class="also">see also: <a href="scp.html">scoring, cyclic permutation</a> 
</span>
<br><br><a href="index.html">X! TANDEM API description project</a>
</td></tr></table>
</body>
</html>
